<?php
$z[0]=Array("field","青马大桥,青马大桥介绍,香港旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 青马大桥横跨于青衣至马湾的海面上，是香港新机场十大核心工程之一。 大桥全长2，200米，主桥跨度也达1377米，两座吊塔，每座高206米，离海面62米，是全球最长的铁路、公路两用吊桥。它与连接马湾、大屿山的汲水门大桥一起，像两道彩虹，壮观恢宏的气势",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","青马大桥_香港青马大桥旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　青马大桥横跨于青衣至马湾的海面上，是香港新机场十大核心工程之一。　　大桥全长2，200米，主桥跨度也达1377米，两座吊塔，每座高206米，离海面62米，是全球最长的铁路、公路两用吊桥。它与连接马湾、大屿山的汲水门大桥一起，像两道彩虹，壮观恢宏的气势完全超越了美国的金门大桥，成为香港新的观光景点。\n</p><p>　　观赏指南：　　1、青马大桥不设人行道，因此游客无法步行于青马大桥。不过各位若要一睹青马大桥最宏伟的一面，建议登上位于青衣的青欣山。　　2、位于青衣岛西北端的青屿干线访客中心及观景台，是观赏青马大桥的最佳地点。从观景台上远眺青马大桥，足可见识它的恢宏气势，氤氲中的生硬钢铁结构，象征着人类工程的伟大；从观景台的另一端，可以观赏另一座“汀九大桥”，黄色缆线的汀九大桥，肩负着疏通香港岛到新界之间的交通。　　3、若希望近距离欣赏青马大桥，最直接的方法莫过于乘搭由港九新界前往东涌或香港国际机场的巴士，亲身体验在全世界最长的同类型吊桥上行驶，跨越汪洋大海的畅快感觉。\n</p><p>　　交通<br>　　1、於地铁青衣站 A1出口乘308M专线小巴往访客中心<br>　　2、於青衣地铁站A1出口乘计程车前往。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",547,1608);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344H553D0-1FC.gif",1610,1693);
$z[7][4]['name']="litpic";

?>